package com.sunxung.factoring.entity.sys.vo;
/**
 * 财务表信息辅助类
 * @author wuduanli
 *
 */
public class FinancialTableInformation {
	/** 字段名 **/
	private String name;
	/** 字段注释 **/
	private String comment;
	/** 数据类型  **/
	private String dataType;
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
	public String getDataType() {
		return dataType;
	}
	public void setDataType(String dataType) {
		this.dataType = dataType;
	}
	
	
}
